Ticket #37945

dtxmania.netにあるドキュメントの、osdnへの移動

Open Date: 2018-02-05 20:46 Last Update: 2019-05-15 03:57

Reporter:
Owner:
Status:
Closed
Component:
MileStone:
(None)
Priority:
7
Severity:
7
Resolution:
Fixed
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

DTXManiaのドキュメントは主にdtxmania.netに置いているが、Windows95時代の古い情報が多く、現在の実環境を反映したものではない。

最新状況を反映した形で、osdnにドキュメントを持ってくる。(なかなかやる気が出ないのですが・・・協力者ゆる募です)

Ticket History (3/5 Histories)

2018-02-05 20:46 Updated by: yyagi
  • New Ticket "dtxmania.netにあるドキュメントの、osdnへの移動" created
2019-01-31 20:35 Updated by: yyagi
  • Owner Update from (None) to yyagi
  • Severity Update from 5 - Medium to 7
  • Details Updated
2019-01-31 20:35 Updated by: yyagi
  • Priority Update from 5 - Medium to 7
2019-05-14 21:01 Updated by: yyagi
  • Resolution Update from None to Fixed
Comment

しばらく前の話になりますが、一通りosdnへの移行が完了しました。本チケットをクローズします。

2019-05-15 03:57 Updated by: yyagi
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login